gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.JoinStyleGType)) Determines how the joins between segments of a polygon are drawn. None.
- Field
  2.12.0.0
  Gdk.JoinStyle The sides of the two lines are joined by a straight line which makes an equal angle with each line. None.
- Field
  2.12.0.0
  Gdk.JoinStyle The sides of each line are extended to meet at an angle. None.
- Field
  2.12.0.0
  Gdk.JoinStyle The sides of the two lines are joined by a circular arc. None.